/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Ryan
Version:  March 2017
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

	/* --- Meta styles and background --- */

body {
	font: normal 12px/1.5 Arial, Verdana, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #ffffff; 
}


/* ---------------- Header ---------------- */

#sandiego #header {
	position: relative;  /* needed for logo positioning */
  	height: auto !important; /* !important overrides mbl styling */
}

#sandiego #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#sandiego #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0; 
	left: 0;  /* change to "right:" for right aligned logo */
	width: 11.632653061224% !important;  /* 114 / 980 */
	height: auto; 
}


/* ---------------- Navigation ---------------- */

#sandiego #navigation { background: url(assets/md5images/f31e6323658d1c21ce72dff150ef7b11.gif) repeat-x left top; }

#sandiego #navigation,
#sandiego #navigation #tabs {
	height: 41px; 
	overflow: hidden; /* have seen issues with tabs extending below nav container */
}

#sandiego #navigation #tabs,
#sandiego #navigation #tabs ul,
#sandiego #navigation #tabs ul li {
	padding: 0;
	margin: 0; 
}

#sandiego #navigation #tabs { width: 980px; }

#sandiego #navigation ul {
	display: flex;
	width: 980px;
	height: auto;
	flex-direction: row;
	justify-content: space-around;
}

#sandiego #navigation #tabs a {
	font: normal 14px "Myriad Pro", "Lucida Grande", Arial, sans-serif;	
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */
	height: 41px;
	line-height: 41px;
	color: #ffffff; 
	transition: 0.2s ease-in-out;	
	text-transform: uppercase;
	background-color: transparent;
	padding: 0 20px;  /* for IE10 and older  */
	margin: 0;
	border: 0;
	float: left;   /* for IE10 and older  */
}

#sandiego #navigation #tabs a:hover,
#sandiego #navigation #tabs a:active,
#sandiego #navigation #tabs a:focus {
	text-decoration: underline; 
}


/* Sidebar */

#sandiego #sidebar p.site-follow {
	display: none; }

#sandiego #sidebar h2 {
	font-family: "Myriad Pro", "Lucida Grande", Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	background-color: transparent;
	padding: 0;
	padding-top: 3px;
	border-top: 1px solid #002664;
	border-bottom: 1px solid #002664;
	text-indent: 15px; }

#sandiego #sidebar a, 
#sandiego #sidebar p.advanced a {
	font-size: 13px;
	font-weight: normal;
	text-decoration: none; }

#sandiego #sidebar a:hover,
#sandiego #sidebar a:active,
#sandiego #sidebar a:focus,
#sandiego #sidebar p.advanced a:hover,
#sandiego #sidebar p.advanced a:active,
#sandiego #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#sandiego #sidebar #sidebar-search label {
	font-size: 13px;
	color: #000; }

#sandiego #sidebar p.advanced + div {
	display: none; }


/* Main Content */

#sandiego #content {
	background-color: transparent; }

#sandiego #dcn-home h2 {
	font: normal 21px "Myriad Pro", "Lucida Grande", Arial, sans-serif;
	margin-top: 30px; }

#sandiego #dcn-home #cover-browse h3 a {
	font: normal 15px "Myriad Pro", "Lucida Grande", Arial, sans-serif;
	text-decoration: underline; }

#sandiego #dcn-home .box.aag h2,
#sandiego #dcn-home .box.potd h2{
	width: 267px;
	font: normal 16px "Myriad Pro", "Lucida Grande", Arial, sans-serif;
	border-bottom: 1px solid #999; }

#sandiego #dcn-home .box.aag a,
#sandiego #dcn-home .box.potd a {
	font-size: 12px;
	border-bottom: 1px solid #999;
	background: none; }

#sandiego #main.text .box a:link,
#sandiego #main.text .box a:visited {
	font-size: 12px;
	text-decoration: none; }

#sandiego #main.text .box a:hover,
#sandiego #main.text .box a:active,
#sandiego #main.text .box a:focus {
	text-decoration: underline; }

#sandiego #main.text a:link,
#sandiego #main.text a:visited {
	color: #185c8f;
	text-decoration: underline; }

#sandiego #main.text a:hover,
#sandiego #main.text a:active,
#sandiego #main.text a:focus {
	color: #000;
	text-decoration: underline; }


/* Footer */

#sandiego #footer {
	background: #3c3c3c url(assets/md5images/4b9cabcc91a348f77cf2c380717c80b8.gif) top left repeat-x; }

#sandiego #footer,
#sandiego #footer #bepress a {
	height: 84px;
	background-color: transparent; }

#sandiego #footer p:first-of-type {
	padding-top: 24px; }

#sandiego #footer p,
#sandiego #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#sandiego #footer p a:hover,
#sandiego #footer p a:active,
#sandiego #footer p a:focus {
	text-decoration: underline; }
	
/* Site Policies heading mbarron 9/25/14 */
#sandiego #sitepolicies h2 {text-align: center;}

/* Display location field header MBL 10/20/15 */
#sandiego #alpha #location h4 { display: block; }


/* CUSTOM-1443 Wrapping slide show 01-06-16 nseow */
#sandiego #main.text #series-home .intro .slidebox-left {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;;
    margin: 0 10px 0 0;
    overflow: hidden;
    padding: 5px 5px 0 0;
    width: 300px;
    height: 400px; }
   
/* Homepage update for 8.3 configs MBL 9/12/16 */
#sandiego #dcn-home #homepage-intro {width: 100%}

/* Hiding Input Line for additional instructions KMK 1/9/17 */
#sandiego #main.text input#instructionaltext {display:none;}
#sandiego #main.text #instructionaltext-c .field {display:none;}

/* Hiding Input Line for faculty fields instructions KMK 1/19/17 */
#sandiego #main.text input#faculty_fields_instructions {display:none;}
#sandiego #main.text #faculty_fields_instructions-c .field {display:none;}



/* Communities.html spacing KMK 2/1/17 */
#sandiego #ir-communities-container .ygtvchildren .ygtvchildren {
    padding:0;
}

#sandiego #content #ir-communities-container a {
    padding-bottom:10px;
}

/* Book Gallery DOI display KKunaniec 7/9/2018 */
#sandiego #book-doi { 
	padding-left:178px; }

/* Fix line length issues for Version field KKunaniec 8/7/2018 */
#sandiego #fac_version-c  .field-box .oneChoice {
		width:660px; }
		
#sandiego #additional_pages img {
  width:480px;
  height:auto;
}